.Body-text
{
	font-family: pt-sans-n4, sans-serif;
}

#u640-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u1294-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u386-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u1329-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u413-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u1348-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u451-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u302-8
{
	font-family: pt-sans-n4, sans-serif;
}

#u1664-3
{
	font-family: pt-sans-n7, sans-serif;
}

#u1664-7,#u1035-8,#u1733-6
{
	font-family: pt-sans-n4, sans-serif;
}

